<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b0ab9884-7eab-4464-9212-7b58804cc92bMusicBusinessProfileIds" />
    <int name="b0ab9884-7eab-4464-9212-7b58804cc92bMusicUserIsBrandProfile" value="0" />
    <int name="b0ab9884-7eab-4464-9212-7b58804cc92b1" value="0" />
</map>
